package net.educoder.ecsonar.model.api;

import java.util.List;

public class SonarRequest {
    private int homeworkId;

    private List<Person> personList;

    public List<Person> getPersonList() {
        return personList;
    }

    public void setPersonList(List<Person> personList) {
        this.personList = personList;
    }

    public int getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(int homeworkId) {
        this.homeworkId = homeworkId;
    }


    @Override
    public String toString() {
        return "SonarRequest{" +
                "homeworkId=" + homeworkId +
                ", personList=" + personList +
                '}';
    }
}
